.no-pages{
	display: none;
}
.sale__detail {

}
.sale__detail .detail__wrapper{
	border: 2px solid #2980BA;
	border-radius: 10px;
	padding: 20px;
	display: flex;
	flex-direction: column;
	row-gap: 20px;
}
.sale__detail .detail__title{
	display: block;
	width: 100%;
	text-align: center;
	font-size: 20px;
	font-weight: 800;
	margin: 0;
	padding-left: 10px;
}
.sale__detail .detail__info{
	width: 100%;
	display: grid;
	grid-template-columns: 1fr 1fr;
	grid-template-rows: auto;
	column-gap: 20px;
	row-gap: 20px;
}
.sale__detail .detail__img{
	width: 100%;
	height: 150px;
	max-height: 150px;
}
.sale__detail .detail__img img{
	width: 100%;
	height: 100%;
	object-fit: contain;
}
.sale__detail .detail__desc{
	font-size: 18px;
}
.sale__detail .detail__content{
	margin-top: 20px;
}
.sale__detail .detail__sub-title{
	font-size: 20px;
	font-weight: 800;
	padding-left: 10px;
}
@media (max-width: 1100px) {

}
@media (max-width: 768px) {
	.sale__detail .detail__info{
		grid-template-columns: 1fr;
	}
}
